<!-- /* ExoBUD MP(II) 播放面板樣式表 */

a,a:link  { color: silver; text-decoration: none; }
a:visited { color: silver; text-decoration: none; }
a:active  { color: white;  text-decoration: none; }
a:hover   { color: white;  text-decoration: none; }

body      { margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
           overflow: hidden; }

body,td   { font-family: 'Tahoma','Verdana','Arial'; font-size: 9pt; }

/* 顯示媒體標題的樣式表設定 */
.title    { font-family: 'Tahoma','Verdana','Arial'; font-size: 9pt; color: #ffffff; }

/* 顯示時間長度的樣式表設定 */
.time     { font-family: 'Tahoma','Verdana','Arial'; font-size: 9pt; color: #ffffff; }


//-->
